[
  {
    "name": "Amy Luo",
    "role": "Team Lead"
  },
  {
    "name": "Govind Varma",
    "role": "Representative"
  },
  {
    "name": "Guneet Bola",
    "role": "Representative"
  },
  {
    "name": "Ivy Lei",
    "role": "Representative"
  },
  {
    "name": "Jasmine Bal",
    "role": "Representative"
  },
  {
    "name": "Mayank Mehra",
    "role": "Representative"
  },
  {
    "name": "Olivia Liu",
    "role": "Representative"
  },
  {
    "name": "Sat Arora",
    "role": "Representative"
  },
  {
    "name": "Star Xie",
    "role": "Representative"
  },
  {
    "name": "Tracy Dong",
    "role": "Representative"
  }
]